<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>BoxMessage_Class</name>
    <message>
        <source>Prompt</source>
        <translation>Prompt</translation>
    </message>
    <message>
        <source>&lt;b&gt;Current tab is the Hypertext Markup Language webpage document.&lt;/b&gt;</source>
        <translation>&lt;b&gt;Current tab is the Hypertext Markup Language webpage document.&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Webpage</source>
        <translation>Webpage</translation>
    </message>
    <message>
        <source>Switch to the Hypertext Markup Language webpage view mode</source>
        <translation>Switch to the Hypertext Markup Language webpage view mode</translation>
    </message>
    <message>
        <source>Source Code</source>
        <translation>Source Code</translation>
    </message>
    <message>
        <source>Switch to the source code text view mode</source>
        <translation>Switch to the source code text view mode</translation>
    </message>
    <message>
        <source>Web Literal</source>
        <translation>Web Literal</translation>
    </message>
    <message>
        <source>Switch to the general literal text view mode</source>
        <translation>Switch to the general literal text view mode</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <source>Close the current window</source>
        <translation>Close the current window</translation>
    </message>
    <message>
        <source>Existing</source>
        <translation>Existing</translation>
    </message>
    <message>
        <source>Reopen</source>
        <translation>Reopen</translation>
    </message>
    <message>
        <source>&lt;b&gt;The current document has been opened in this application.&lt;/b&gt;</source>
        <translation>&lt;b&gt;The current document has been opened in this application.&lt;/b&gt;</translation>
    </message>
    <message>
        <source>&lt;p&gt;&quot;Existing&quot;: use existing&lt;/p&gt;&lt;p&gt;&quot;Reopen&quot;: reopen in new tab&lt;/p&gt;</source>
        <translation>&lt;p&gt;&quot;Existing&quot;: use existing&lt;/p&gt;&lt;p&gt;&quot;Reopen&quot;: reopen in new tab&lt;/p&gt;</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Close</translation>
    </message>
    <message>
        <source>Not Close</source>
        <translation>Not Close</translation>
    </message>
    <message>
        <source>No Longer Prompt</source>
        <translation>No Longer Prompt</translation>
    </message>
    <message>
        <source>&lt;b&gt;There are the same name tab for the current document!&lt;/b&gt;</source>
        <translation>&lt;b&gt;There are the same name tab for the current document!&lt;/b&gt;</translation>
    </message>
    <message>
        <source>&lt;p&gt;&quot;Close&quot;: close same name tab&lt;/p&gt;&lt;p&gt;&quot;Not close&quot;: not close same name tab&lt;/p&gt;&lt;p&gt;&quot;No longer prompt&quot;: during operation, no longer prompt&lt;/p&gt;</source>
        <translation>&lt;p&gt;&quot;Close&quot;: close same name tab&lt;/p&gt;&lt;p&gt;&quot;Not close&quot;: not close same name tab&lt;/p&gt;&lt;p&gt;&quot;No longer prompt&quot;: during operation, no longer prompt&lt;/p&gt;</translation>
    </message>
</context>
</TS>
